Subject: [alpine-user] Looking for bootstrap css skin for acf

From: "CEO @ Jwala Diamonds" <[email-masked]>
Date: Fri, 2 Nov 2018 03:23:59 +0530

Hi there,

I am wondering if anyone working on a bootstrap skin for acf web ui. Please
send me link if anyone got it working or need help finishing it. Thanks.

With regrads,

Nikhil John